table.vsh-wt {
    color: black;
    background-color: #FCFCFC;
    border-collapse: collapse;
    color: #000;
    text-align: center;
    border-right: 1px solid #a2a2a2;
    table-layout: initial !important;
    min-width: auto !important;
}

table.vsh-wt-trade-show{
    border-left: 1px solid #a2a2a2;
}
table.vsh-wt div.vsh-param-search, #vsh-wt-controls {
    width: 100%;
    /*overflow: auto;*/
    /*height: 100%;*/
    float: left;
    /*display: table;*/
    /*table-layout: auto;*/
    padding: 0px 0px 0px 10px;
}


table.vsh-wt div.vsh-wt-param-select {
	display: table-cell;
	float: left;
}

.vsh-page-ctrls > input {
	width: 95px;
	font-weight: bold;
	margin-right: 5px;
	
}

.vsh-wt-header-name {
	font-weight: bold;
	text-align: center;
}
/*Resistors-Fixed-Database*/
.vsh-param-scroll-div-main-res-fixed-db{
    overflow-x: scroll;
    overflow-y: hidden;
    width: 1215px;
    position: relative;
}

.vsh-wt-header-name-resistors-fixed-db {
    font-weight: bold;
    text-align: center;
    width: auto;
    vertical-align: text-top;
    font-size: 11px;
    margin-left: 7px;
    margin-right: 7px;
}

.vsh-param-filter-container-res-fixed-db{
    width: 1600px;
    padding-top:15px;
}

div.vsh-param-filter-container-res-fixed-db > div:nth-child(1) > div.vsh-wt-param-select > select {
    width: 176px;
}

/*Zener Diodes - New 05302017*/
.vsh-wt-header-name-zener {
    font-weight: bold;
    text-align: center;
	margin: 0 40px !important;
}

/*Power Modules 04232018*/
/*.vsh-wt-header-name-hexfred-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 4px;
}*/

/*.vsh-wt-header-name-fredpt-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 13px;
}*/

/*.vsh-wt-header-name-highPS-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 6px;
}*/

/*.vsh-wt-header-name-high-voltage-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 10px;
}*/

/*.vsh-wt-header-name-fast-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 7px;
}*/
.vsh-wt-header-name-thyristor-modules {
    font-weight: bold;
    text-align: center;
	margin: 0 7px;
}
.vsh-wt-header-name-mosfet-modules {
    font-weight: bold;
    text-align: center;
    margin: 0 32px;
}
.vsh-wt-header-name-igbt-modules {
    font-weight: bold;
    text-align: center;
    margin: 0 32px;
}
.vsh-wt-header-name-bridge-modules {
    font-weight: bold;
    text-align: center;
    margin: 0 22px;
}

/*Zener Mosfets - New 06062017*/
.vsh-wt-header-name-mosfets {
    font-weight: bold;
    text-align: center;
    width: auto;
    vertical-align: text-top;
    font-size: 11px;
    margin-left: 7px;
    margin-right: 7px;
}
/*Aluminum Capacitors*/
.vsh-wt-header-name-alucaps {
    font-weight: bold;
    text-align: center;
}
/*Film Capacitors - New 05102018*/
.vsh-wt-header-name-film {
    font-weight: bold;
    text-align: center;
    margin-left: 27px;
    margin-right: 40px;
}
#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(1) > div.vsh-wt-header-name-zener {
    margin: 0 40px;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(2) > div.vsh-wt-header-name-zener {
    margin: 0 40px;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(3) > div.vsh-wt-header-name-zener {
    margin: 0 40px;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(4) > div.vsh-wt-header-name-zener {
     margin: 0 180px;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(5) > div.vsh-wt-header-name-zener {
    margin: 0 115px;
}

/*Energy Storage*/
.vsh-wt-header-name-energy-storage{
    font-weight: bold;
    text-align: center;
     margin: 0 18px;
}

/*Thyristors - New 02122018*/

.vsh-wt-header-name-phase-control-discrete {
    font-weight: bold;
    text-align: center;
}

.vsh-wt-header-name-fast-discrete {
    font-weight: bold;
    text-align: center;
    margin: 0 3px;
}

/*Ceramic Caps - New 03212018*/
.vsh-wt-header-name-multilayer-leaded-mlcc {
    font-weight: bold;
    text-align: center;
    margin: 0 28px;
}

.vsh-wt-header-name-ceramic-leaded-disc {
    font-weight: bold;
    text-align: center;
    margin: 0 26px;
}
.vsh-wt-header-name-high-voltage {
    font-weight: bold;
    text-align: center;
    margin: 0 85px;
}
.vsh-wt-header-name-rf-high-power {
    font-weight: bold;
    text-align: center;
    margin: 0 85px;
}

/*Power Modules 04232018*/
.vsh-wt-header-name-hexfred-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 4px;
}

.vsh-wt-header-name-fredpt-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 13px;
}

.vsh-wt-header-name-highPS-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 6px;
}

.vsh-wt-header-name-high-voltage-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 10px;
}

.vsh-wt-header-name-fast-diode {
    font-weight: bold;
    text-align: center;
    margin: 0 3px;
}
.vsh-wt-header-name-igbt-modules {
    font-weight: bold;
    text-align: center;
    margin: 0 32px;
}
.vsh-wt-header-name-bridge-modules {
    font-weight: bold;
    text-align: center;
    margin: 0 22px;
}
.vsh-wt-header-name-thyristor-modules {
    font-weight: bold;
    text-align: center;
}
.vsh-wt-header-name-mosfet-modules {
    font-weight: bold;
    text-align: center;
    margin: 0 32px;
}

/*Diodes and Rectifiers Param Search - 03072018*/
.vsh-wt-header-name-bridge-rectifiers {
    font-weight: bold;
    text-align: center;
    margin: 0 26px;
}

.vsh-wt-header-name-med-high-diodes {
    font-weight: bold;
    text-align: center;
    margin: 0 10px;
}
/*Schottky/Ultrafast/Standard*/
.vsh-wt-header-name-rectifiers-schottky {
    font-weight: bold;
    text-align: center;
    margin: 0 3px;
}
.vsh-wt-header-name-ultrafast-recovery {
    font-weight: bold;
    text-align: center;
    margin: 0 -10px;
}
.vsh-wt-header-name-standard-recovery {
    font-weight: bold;
    text-align: center;
    margin: 0 -7px;
}
.vsh-wt-header-name-ss-switching {
    font-weight: bold;
    text-align: center;
    margin: 0 15px;
}
.vsh-wt-header-name-ss-schottky {
    font-weight: bold;
    text-align: center;
    margin: 0 12px;
}
.vsh-wt-header-name-silicon-carbide {
    font-weight: bold;
    text-align: center;
    margin: 0 27px;
}

/*IR Receiver Modules*/
.vsh-wt-header-name-ir-receiver-modules {
    font-weight: bold;
    text-align: center;
    margin: 0 0px;
    font-size: 11px;
}

.vsh-param-filter-container-ir-receiver-modules{
    width: 1575px;
    padding-top:15px;
}

.vsh-param-scroll-div-main-ir-receiver-modules{
    overflow-x: scroll;
    overflow-y: hidden;
    width: 1115px;
    position: relative;
}

.ir-receiver-modules select
{
    width: 100%;
    font-size: 11px;
}

/*ESD Protection - New 06132017*/
.vsh-wt-header-name-esd {
    font-weight: bold;
    text-align: center;
	margin: 0 0px;
}

.vsh-wt-header-name-tvs {
    font-weight: bold;
    text-align: center;
    margin: 0 28px;
}

.vsh-wt-header-name-inductors {
    font-weight: bold;
    text-align: center;
    margin: 0 2px;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(5) > div.vsh-wt-header-name-esd, #vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(6) > div.vsh-wt-header-name-esd {
    width: 124px;
    margin-top: -17px;
}

#vsh-param-search > div.vsh-param > div.vsh-param-filter-container > div:nth-child(5) > div.vsh-wt-header-name-esd {
    width: 87px;
    margin-top: 17px;
}

#vsh-param-search > div.vsh-param > div.vsh-param-filter-container > div:nth-child(7) > div.vsh-wt-header-name-esd {
    width: 94px;
    margin-top: -17px;
}

#vsh-param-search > div.vsh-param > div.vsh-param-filter-container > div:nth-child(9) > div.vsh-wt-header-name-esd {
    width: 99px;
}
/*ESD Protection - New 06132017*/

/*Power Metal Strip*/
.vsh-wt-header-name-pms {
    font-weight: bold;
    text-align: center;
    margin: 0 50px;
}

/*added submit button for PMS 09/18/2018*/

.vsh-wt-param-filter-submit{
    margin-top: -28px;
    margin-left: 8px;
}

.vsh-wt-param-filter-inputField{
     width: 115px;
     height: 35px;
     resize:none;
}
/*PMS-IE Browser*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .vsh-wt-param-filter-inputField{
     width: 115px;
     height: 35px;
     overflow: hidden
    }
}

/*PMS - IE 9 only*/
@media screen and (min-width: 0\0) and (min-resolution: 0.001dpcm) {
   .vsh-wt-param-filter-inputField{
     width: 115px;
     height: 35px;
     overflow: hidden
    }
}

/*ESD Protection - New 06132017*/

/*.vsh-wt-container-controls div {
=======
/*.vsh-wt-container-controls div {
>>>>>>> d50e5c4e9e18daea65b10ffe273336d94c06fd5c
	display: inline-block;
    margin-right: 40px;
    position: relative;
    text-align: right;
    top: -3px;
    left: -1px;
    /*margin-top: 1; */
/*}*/

/*AnalogSwitches - New 07132017*/
.vsh-wt-header-name-analog-switches {
    font-weight: bold;
    text-align: center;
    width: 29px;
    vertical-align: text-top;
    font-size: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0px;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(1) > div.vsh-wt-header-name-analog-switches {
    margin-top: 42px;
    margin-left: 20%;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(6) > div.vsh-wt-header-name-analog-switches, #vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(7) > div.vsh-wt-header-name-analog-switches {
    margin-top: 15px;
}


#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(8) > div.vsh-wt-header-name-analog-switches{
    margin-top: 14px;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(9) > div.vsh-wt-header-name-analog-switches {
    margin-top: 14px;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(11) > div.vsh-wt-header-name-analog-switches {
    margin-top: 43px;
    margin-left: 40px;

 }

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(12) > div.vsh-wt-header-name-analog-switches {
    margin-top: 29px;
    margin-left: 25%;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(13) > div.vsh-wt-header-name-analog-switches {
    margin-top: 19px;
}

#vsh-param-search > div > div.vsh-param-filter-container > div:nth-child(14) > div.vsh-wt-header-name-analog-switches{
    margin-top: 17px;
}

.vsh-wt-container-controls {
	padding: 5px;
/*	margin: 0;
	height: 2.6em;
	font-size: 12px;*/
}

#vsh-wt-controls {
	margin-bottom: 10px;
	margin-top: 30px;
}

#vsh-param-search > p{
	margin-left: 5px;
}

.vsh-wt-ctrl-export a {
	font-weight : bold;
	margin-right: 5px;
	
}

.vsh-wt-ctrl-export {
	float: right;
}

#vsh-reset-all-btn {
	margin-right: 10%;
    float: right;
}

.vsh-expand-filters
{
	vertical-align: middle;
    /*position: absolute;*/ position: relative;
    height: auto;
    width: auto;
    cursor: pointer;
    /*left: 65px;*/
	margin-top: 77px;
	float: left;
}

.vsh-expand-filters:after{
	content: url(/apps/parametric-search/src/images/expand.png);
}

.vsh-expand-filters2
{
    vertical-align: middle;
    /*position: absolute;*/ position: relative;
    height: auto;
    width: auto;
    cursor: pointer;
    /*left: 65px;*/
	/*margin-top: 110px;*/ margin-top: 140px;
	float: left; 
} 

.vsh-expand-filters2:after{
	content: url(/apps/parametric-search/src/images/expand1.png);
} 

#vsh-param-search > div > div:nth-child(8) {
	left: 1265px; 
	
}

.vsh-filter-asc, .vsh-filter-desc, #vsh-reset-all-btn, .vsh-wt-param-filter-resets > input, .vsh-page-ctrls > input, .vsh-wt-param-select > select > option  {
	cursor: pointer;
}

.fixedHeader #vsh-wt {
	width: inherit;
} 

.vsh-wt-param-select select
{
	width: 100%;
}

.vsh-wt-param-select-mosfets select
{
    width: 100%;
}

.analog-switches select
{
    width: 100%;
    font-size: 11px;
}

.standard-rectifier select
{
    width: 100%;
    font-size: 11px;
}

.ultrafast-recovery select
{
    width: 100%;
    font-size: 11px;
}

.alucaps select
{
    font-size: 11px;
}

.ir-receiver-modules select
{
    width: 100%;
    font-size: 11px;
}

.vsh-param-filter-container
{
	float: left;
	margin: 0px 5px 0 5px;
}

/*form#vsh-wt-export {
    position: relative;
    top: 17px;
    left: 31px;
} */

#vsh-wt-controls > div > div.vsh-wt-ctrl-export > span {
    top: 15px !important;
    position: relative;
    left: 28px;
} 
#vsh-wt-controls > div > div.vsh-page-ctrls {
    float: left;
    position: relative;
    top: 33px;
    /* margin-left: -271px; */
    left: -13px;
}

#vsh-param-nextBtn, #vsh-param-nextBtn2, #vsh-param-prevBtn, #vsh-param-prevBtn2 {
    height: 35px;
    width: 80px;
    color: white;
    text-transform: uppercase;
    font-size: 11px;
    padding-bottom: 4px;
    filter: none !important;
}


#vsh-param-nextBtn, #vsh-param-nextBtn2 {
    background: url("/images/web_btn_large right.png");
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 0px;
    cursor: pointer;
} 
#vsh-param-prevBtn, #vsh-param-prevBtn2{
    background: url("/images/web_btn_large left.png");
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 75px;
    padding-right: 0px;
    cursor: pointer;
} 

#vsh-nextBtn {
	background: 0 none;
    color: #000;
    /*left: -16px;
    position: relative;
    z-index: 1;*/
    filter: none !important;
} 
#vsh-prevBtn{
	background: 0 none;
    color: #000;
    border-right: 1px solid #aaa;
    /*z-index: 100;*/
    /*position: relative;*/
    filter: none !important;
} 

#vsh-wt-controls > div > div > label {
    position: relative;
    top: 16px;
} 

/*div#vsh-pagination {
    position: relative;
    left:-238px;
    top: 16px;
} */

.vsh-btn-param-prev {
    background: 0 none !important;
    background-color: 0 none !important;
    display: inline;
    color: white;
    height: 25px;
    padding: 1px 15px 0 15px;
    font-size: 12px;
    font-weight: bold;
    border: none;
    filter: none !important;
}

.vsh-btn-param-next {
    background: 0 none !important;
    background-color: 0 none !important;
    display: inline;
    color: white;
    height: 25px;
    padding: 1px 15px 0 15px;
    font-size: 12px;
    font-weight: bold;
    border: none;
    filter: none !important;
}


.vsh-table {
    display: block;
    width: 100%;
}
.vsh-table-row{
    clear: both;
}
.vsh-table-cell {
    float: left;
    overflow: hidden;
    /*padding: 3px 1.8%;*/
    width: 32.7%;
}
.vsh-table:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

/*LAST TABLE CELL*/
.vsh-table-cell-right > span, .vsh-table-cell-right > form { 
    float: right;
}

.vsh-table-cell-middle {
    text-align: center;
}

.lbl-compare {
    margin: 0;
}

#vsh-wt-controls :disabled {
    cursor: not-allowed;
}

/* AUTOMOTIVE MOSFETS and MOSFETS */
.vsh-param-scroll-div, .vsh-param-scroll-div-main{
    overflow-x: scroll;
    overflow-y: hidden;
    width: 1165px;
    position: relative;
}

.vsh-param-filter-container-mosfets{
    width: 1575px;
    padding-top:15px;
}

.vsh-param-filter-container-mosfets-main{
    width: 1990px;
    padding-top:15px;
}

@-moz-document url-prefix() { 
  .vsh-param-filter-container-mosfets-main {
    width: 2055px;
    padding-top:15px;
  }
}

#vsh-param-search > div.vsh-param > div.vsh-param-scroll-div-main > div > div:nth-child(1) > div.vsh-wt-param-select > select {
    width: 306px;
}

#vsh-param-search > div.vsh-expand-btn.ir-receiver-modules.vsh-expand-filters2:after{
    margin-top:-64px;
    position: absolute;
}

#vsh-param-search > div.vsh-expand-btn.mosfets-div.vsh-expand-filters2:after{
    margin-top:-64px;
    position: absolute;
}

#vsh-param-search > div.vsh-expand-btn.res-fixed-db.vsh-expand-filters2:after{
    margin-top:-64px;
    position: absolute;
}

#vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(1) { margin-top: 0px; width: 150px;}
#vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(2), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(3), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(4), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(5) { margin-top: -1px;}
#vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(6), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(8), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(9), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(10), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(11), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(12), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(13), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(14), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(15), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(16), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(17), #vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(18) {margin-top: -13px;}
#vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(7) {
    margin-top: -13px;
    width: 67px;
}

#vsh-param-search > div.vsh-param > div.vsh-param-scroll-div > div > div:nth-child(19) {
    margin-top: -13px;
    width: 67px;
}

/*#content > div{overflow-x:hidden}*/

.vsh-mosfet-table table.list-table tbody tr td {
    padding: 3px 2.5px 3px 2.5px !important;
}

.vsh-mosfet-table thead{
    font-size: 10.5px !important;
}

/* TVS DIODES PARAMETRIC SELECTION TOOL */
#vsh-param-search > div.vsh-param > div.vsh-param-filter-container > div:nth-child(2) > div.vsh-wt-header-name-tvs,
#vsh-param-search > div.vsh-param > div.vsh-param-filter-container > div:nth-child(4) > div.vsh-wt-header-name-tvs,
#vsh-param-search > div.vsh-param > div.vsh-param-filter-container > div:nth-child(6) > div.vsh-wt-header-name-tvs,
#vsh-param-search > div.vsh-param > div.vsh-param-filter-container > div:nth-child(9) > div.vsh-wt-header-name-tvs
{
    margin: 0 15px;
}

.arrow-down {
    width: 52px;
    height: 18px;
    overflow: hidden;
    overflow: -moz-hidden-unscrollable;
    background: url(/images/web_btn_dropdown.png) no-repeat right white;
    border: 1px solid black;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.arrow-down select {
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 52px;
    /* font-size: 11px; */
    border: 0;
    /* height: 16px; */
    position: absolute;
    left: 0;
    top: 0;
    height: 18px;
    padding-left: 4px;
}

.arrow-down select::-ms-expand {
    display: none;
}

.arrow-down select:focus::-ms-value {background-color: transparent; color:#000;}

/*IE 9*/
@media screen and (min-width:0px) and (min-resolution:.001dpcm){
    :root .arrow-down {z-index:0;}
    :root .arrow-down select {z-index:1;}
    :root .arrow-down:before {
        display:block;
        position:absolute;
        content:'';
        right:-3px;
        top:-2px;
        height:1em;
        width:1em;
        margin:2px;
        background: url(/images/web_btn_dropdown.png) no-repeat right white;
        z-index:5;
        pointer-events: none;
        width: 18px;
        height: 16px;
    }
}